html,body {
	height: 100%;
}

html,body {
	margin: 0;
	padding-bottom: 0cm;
}

#head_02, #main_navi, #satellite_nav, #sub_nav, #head_image, #back_stripe, #sidebar, .footer_box_01, .image_positioned, #login, .print_no, #slogan_bottom  {
	display:none;
}

#jump_links, #logoutbox, .hint_text   {
	display:none;
}


.ignore, dfn  {
	display:none;
}




/* Haupttextbereich */

#maintext {
	clear:both;
	margin: 0pt 2pt 0pt 0pt;
	padding: 0 0 15pt 0;
	text-align: left;
	font: normal 10pt verdana, arial, sans-serif;
	color: rgb(0,0,0);
}

#maintext p {
	text-align: justify;
	font: normal 10pt verdana, arial, sans-serif;
	color: rgb(0,0,0);
}

h1 {
	text-align: left;
	padding: 0 0 0 0;
	margin: 15pt 0 15pt 0;
	font: bold 10pt verdana, arial, sans-serif;
	color: rgb(79,79,79);
}

h2 {
	text-align: left;
	padding: 0 0 0 0;
	margin: 15pt 0 5pt 0;
	font: bold 10pt verdana, arial, sans-serif;
	color: rgb(79,79,79);
}

h3 {
	text-align: left;
	padding: 0 0 0 0;
	margin: 15pt 0 0 0;
	font: bold 10pt verdana, arial, sans-serif;
	color: rgb(0,0,0);
}

a {
	color: rgb(192,160,98);
	padding: 0;
	margin: 0;
}

#maintext td {
	text-align: justify;
	font: normal 10pt verdana, arial, sans-serif;
	color: rgb(0,0,0);
}

strong {
	font: bold 10pt verdana, arial, sans-serif;
	color: rgb(79,79,79);
}

#maintext ul  {
	font: normal 10pt verdana, arial, sans-serif;
	padding: 0;
	margin: 0 0 13pt 40pt;
	line-height: 130%;
	list-style-type: square;
	text-align: left;
}

#maintext ul li {
	padding: 0 0 5pt 0;
}


#maintext span.maildisplay, #adress span.maildisplay { 
	display:none; 
}

#maintext .sim_td_left {
	margin: 0pt 0 0pt 0pt;
	text-align: left;
	font: bold 1em verdana, arial, sans-serif;
/*	background: rgb(230,230,230);   */

}


.center {
	font: normal 10pt verdana, arial, sans-serif;
	text-align: center;
}





